﻿
* {
    font: 17px '微软雅黑';
    padding: 0;
    margin: 0 0 0 0px;
    list-style: none;
}

.body1 {
    background: url('../../img/登录.jpg') no-repeat;
    background-size: cover;
}

a {
    color: #27A9E3;
    text-decoration: none;
    cursor: pointer;
}

.title {
    font-family: '黑体';
    font-size: 48px;
    text-align: center;
    color: white;
    height: 100px;
    background-color: transparent;
    height: 85px;
}

.copyright {
    position: absolute;
    bottom: 26px;
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: white;
}

.l1 {
    float: unset;
    width: 555px;
    height: 435px;
    text-align: center;
    background-color: transparent;
    border-radius: 5px;
    margin-left:50%;
    margin-top:9%;
}

.center {
    height: 440px;
    width: 555px;
    border-radius: 9px;
    background-color: #EFFFFF;
}

.User {
    border: solid 1px #A6A6A6;
    margin-top: 25px;
    width: 330px;
    height: 40px;
    border-radius: 5px;
    text-indent: 2em;
    background: url('../img/zi.png') no-repeat;
    background-position: 8px;
}

.account1 {
    border: solid 1px #A6A6A6;
    margin-top: 38px;
    width: 330px;
    height: 40px;
    border-radius: 5px;
    text-indent: 2em;
    background-position: 8px;
}

.account2 {
    border: solid 1px #A6A6A6;
    margin-top: 20px;
    width: 330px;
    height: 40px;
    border-radius: 5px;
    text-indent: 2em;
    background: url('../img/mi.png') no-repeat;
    background-position: 8px;
}

.account4 {
    border: solid 1px #A6A6A6;
    margin-top: 25px;
    width: 330px;
    height: 40px;
    border-radius: 5px;
    text-indent: 2em;
    background: url('../../../../images/邮箱.png') no-repeat;
    background-position: 8px;
}

.account5 {
    border: solid 1px #A6A6A6;
    margin-top: 20px;
    width: 330px;
    height: 40px;
    border-radius: 5px;
    text-indent: 2em;
    background: url('../img/si.png') no-repeat;
    background-position: 8px;
    color: #808080;
}


.account3 {
    border: solid 1px #A6A6A6;
    margin-top: 20px;
    height: 40px;
    border-radius: 5px;
    width: 195px;
    text-indent: 1em;
    margin-left: -134px;
}

.b1 {
    margin-top: 20px;
    width: 330px;
    height: 40px;
    border-radius: 3px;
    background: #1E90FF;
    cursor: pointer;
    outline: none;
    font-family: Microsoft YaHei;
    color: white;
    font-size: 19px;
    border: none;
    border-radius: 5px;
}

.norb {
    float: left;
    margin-left: 110px;
    margin-top: 10px;
    text-decoration: none;
    font-size: 16px;
    color: #454545;
}

.reg {
    float: right;
    margin-right: 122px;
    margin-top: 13px;
    text-decoration: none;
    font-size: 14px;
    color: #454545;
}

.forg {
    float: left;
    margin-left: 110px;
    margin-top: 10px;
    text-decoration: none;
    font-size: 16px;
    color: #454545;
}

.b1:hover {
    background: #5599FF;
}

.yzmimg {
    background: no-repeat;
    POSITION: fixed;
    margin-top: 20px;
    height: 40px;
    margin-left: 10px;
    width: 125px;
    border-radius: 5px;
    border: 1px solid #454545;
}
